
body{margin: 0;padding: 0;font-size:12px;  font-family: Arial, Helvetica, sans-serif;background-image: url(http://thebards.net/images/background.gif); text-align:left;}
.row{width:100%;}

h3.date-header {
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:.1em;
	font-size:80%;
	margin:0;
	padding:0;
}
h3.post-title {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:125%;
	color:#1B0431;
	margin:0;
	padding:0;
}
h5.sidebar-title {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:100%;
	color:#1B0431;
	margin:0;
	padding:0;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
a {
	font-weight: bold;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px
}
.style4 {font-family: Arial, Helvetica, sans-serif}

#container {
	background:#fff;
	border:4px solid #3F382F;
	margin:0 auto;
	max-width:750px;
	width:100%;
}

header {
	height:140px;
	float:left;
	margin-bottom:10px;

}

#headerleft {
	background: url(/images/header/bardsheader_left.png) center center no-repeat;
	background-size:cover;
	color:#28501E;
	float:left;
	height:140px;
	width:433px;
}

#headerleft .text {
	float:right;
    font-family: Georgia, "Times New Roman", Times, serif;
	padding:60px 10px 0 0;
	text-align:center;
}

#headerright {
	background: url(/images/header/bardsheader_right.png) center center no-repeat;
	float:left;
	height:140px;
	width:317px;
}
header h1 {
	color:#fff;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size:160%;
	font-style:italic;
	margin:10px 118px 0;
	position:absolute;
	text-shadow: 1px 2px 3px #000;
}
nav {
	float:left;
	margin-bottom:10px;
}

nav li {
	display:inline-block;
	float:left;
	padding:5px;
}
#content {
	padding:20px;
}

#content h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:140%;
	color:#660000;
	margin:0;
	padding:0;
}
.widget_iframe{width:380px; height:104px;}
img {
	max-width: 100%;
	width:auto;
}

/* MEDIA QUERIES */
@media(max-width:767px){
	.col-sm-12{text-align:left;}
	.col-sm-9{width:100%;}
	.col-sm-3{width:100%;float:left;}
}
@media (max-width:420px){
	.widget_iframe{width:100%;}

}